.custom-image-css {
    border-radius: 14px 14px 0px 0px;
}

.custom-card-css {
    border-radius: 1rem;
}

.custum-blog-css {
    margin-top: 2%;
    background-color: var(--custom-theme-color);
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 25px 0px 25px 0px;
    border-radius: 0px 0px 15px 14px;
}

.custom-artical-description-lg-12 {
    display: flex;
    justify-content: end;
    min-height: 100vh;
}

.custom-artical-description p {
    background-color: #fff;
    text-align: justify;
    padding: 0px 20px 0px 20px;
    font-size: 16px;
    line-height: 1.5;
}

.custom-artical-description-col-2 {
    background-color: var(--custom-theme-color);
    height: 40%;
    padding: 0px 20px 0px 20px;
    margin-top: 7.6rem;
}

.image-container {
    /* height: 140px; */
    overflow: hidden;
}